CVE-2009-3472

Metadata

CVE-2009-3472
6.5
www-01.ibm.com, www-01.ibm.com, securityfocus.com
2009-09-29
2017-06-06 20:21

Description

IBM DB2 8 before FP18, 9.1 before FP8, and 9.5 before FP4 allows remote authenticated users to bypass intended access restrictions, and update, insert, or delete table rows, via unspecified vectors.

Related Vulnerabilities